System Requirements for Enterprise Console including integrated Sophos NAC

  • Article ID: 118635
  • Rating:
  • 15 customers rated this article 4.0 out of 6
  • Updated: 23 Jul 2014

Enterprise Console (including integrated Sophos NAC): Available in Endpoint Protection

System requirements

Platforms supported x86
32-bit
x64
64-bit
IA-64 (Itanium)
64-bit
Minimum
memory
Minimum
disk space
Management server 1 GB /
2 GB*
500 MB /
3 GB*
Windows 7** check check  
Windows SBS 2011**   check  
Windows Server 2008* check check  
Windows Server 2008 R2*   check  
Windows Server 2003 and R2* check check  
Windows Server 2012 and R2****   check  
Remote console
Windows Server 2012 and 2012 R2   check  
Windows 7 (including XP mode) check check  
Windows SBS 2011   check  
Windows Server 2008 check check  
Windows Server 2008 R2   check  
Windows Server 2003 and R2 check check  
Windows Vista SP2 check check  
Windows XP Pro SP3 check check  
Virtualization platforms supported
vSphere
VMWare ESX/ESXi
VMWare Workstation
VMWare Server
Hyper-V 2008
Citrix XenServer
Directory services supported
Active Directory and local Windows users
Database support Maximum disk space
SQL 2005, 2008, 2012*** check check     No limit
SQL 2005 Express Edition check check   4 GB
SQL 2008 Express Edition check check   4 GB
SQL 2012 Express Edition*** check check   10 GB
SQL 2014, SQL 2014 Express Edition***** check check   No limit
Platforms managed
  • Windows, Mac OS X, Linux, Solaris 9, 10 and 11 on SPARC and Intel (i386)
  • HP-UX on Itanium 2
  • AIX 5.3, 6.1, and 7.1 on PowerPC
Hardware
2.0 GHz Pentium or equivalent
Languages supported
English, French, German, Japanese, Italian, Spanish, Simplified Chinese and Traditional Chinese

Notes

***** Only supported on Sophos Enterprise Console 5.2.2 and above.

**** Windows Server 2012 and R2 only supported in Sophos Enterprise Console 5.2 and above.

*** Database components from Sophos Enterprise Console 5.2 and above are supported on SQL 2012 and SQL Express 2012. Earlier versions of Enterprise Console are not supported on this version of SQL.

** Not supported by the NAC Management server

* Additional memory and disk capacity required for installation of NAC Manager

For detailed system requirements, including platform and database requirements for Endpoint Security 9.5 and above, see Knowledgebase article 113278

Note: If no service pack is specified, then the latest SP is implied. All platforms require IE 7 or above. Newly released SPs may not be immediately tested and may not be officially supported, however we will undertake reasonable effort to resolve issues.

System requirements for all Sophos products

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments